.main_image {
    display: inline-block;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(255, 248, 220, 1));
    width: 100%;
}

.main_image img {
    display: block;
    position: relative;
    top: 0;
    object-position: 50% 50%;
    z-index: -1;
}

.policy .inner th {
	font-weight: 100;
}